Kerbal Space Program - Bug #3875

[General Bug Win 64B] After splash down the game just kinda stops menus stopped working
12/18/2014 08:41 PM - cashaber

Status: Closed Start date: 12/18/2014
Severity: High % Done: 100%
Assignee:

Category: Gameplay

Target version:

Version: 0.90 Language: English (US)
Platform: Win32 Mod Related: No
Expansion:

Description

Hi

the issue is the Game doesnt know what to do ..... | was coming in from a moon mission | sent data to the space center while near
the moon.

| had the MK1-2 the 3 kerbal cockpit. on my return trip | was able to splash down. then none of the menu option became clickable.

| could not abort, go back to the space center nothing. just before splash down 500m | invcreased the time to the 4th >>>>.
everything seemd okies Mission completed... but the game went now where. | forced Closed the Game. (Alt F4) and reopened it.
the game crashed 4 times before

opening up again (KSP.EXE Stopped working.) When it did load | tried to load my saved game and same the menu buttons stopped
working after | went into a building and tried to exit.

History

#1 - 12/19/2014 07:20 AM - Kerolyov
- Status changed from New to Need More Info

- Severity changed from Critical to High

By writing [General Bug Win 64] in the title does this mean you are using the 64 bit build of KSP? This version is known not to be stable at this time
and is not recommended

#2 - 12/19/2014 04:12 PM - cashaber

| have no more info other than what | sent in its only happened once as for now but could be a glitch so | do not know.

#3 - 12/19/2014 04:14 PM - cashaber

As far as the 64 bit version of KSP | didnt know you had one out that only means | am on Win 7 64b.

#4 - 12/20/2014 03:59 AM - cashaber

- File persistent.sfs added

Kerolyov wrote:
By writing [General Bug Win 64] in the title does this mean you are using the 64 bit build of KSP? This version is known not to be stable at this
time and is not recommended

Read below...

Just happened again this time | was in the contracts building and the buttons just stopped working. they would click but nothing happens.
All | did was try to exit the building and nothing happens. the esc key does work but when you try to click on any option there notta...

only thing | can think of that is causing this is extended game play maybe 6 hours or more at one sitting.

maybe | can send you my save game file so you can see for yourself?

#5 - 01/23/2015 05:00 AM - Anonymous
- File Screen Shot 2015-01-23 at 8.58.17 pm.png added
- Status changed from Need More Info to Confirmed

- % Done changed from 0 to 10

| am experiencing a very similar issue on OS X 10.10.2 (also on 10.10.1). The issue only applies to one of my save files and is persistent regardless
of reinstalling the game. Basically, | can't access SPH, VAB or Tracking Station. Once inside certain buildings like Mission Control, all is fine except
using the close button in the upper right does not work and brings up the tab menu underneath (see attached screenshot). Also trying to exit the game
via clicking the 'Quit to Main Menu' button in the menu activated by the button in the lower right does not work, | have to force quit the game.

#6 - 01/23/2015 05:24 AM - Anonymous

For some reason, this fixed the issue

#7 - 03/23/2015 04:46 PM - kerb

I am having the exact same issues. | am using a Win8.1 64bit computer. | am running 32bit ksp on version 0.90. Thanks for looking into this guys! |
really appreciate it.

#8 - 07/27/2015 05:56 PM - Squelch
- Platform Win32 added
- Platform deleted (Windows)

#9 - 11/17/2015 02:32 PM - sal_vager
- Status changed from Confirmed to Resolved
- % Done changed from 10 to 100

Hi, please be mindful of the bug reporting guidelines and priority table when reporting issues, thank you.

http://bugs.kerbalspaceprogram.com/projects/ksp/wiki

No longer reproducible in 1.0.5

#10 - 07/17/2016 09:19 AM - TriggerAu

- Status changed from Resolved to Closed

Files
persistent.sfs 56.2 KB 12/20/2014 cashaber
Screen Shot 2015-01-23 at 8.58.17 pm.png 4.41 KB 01/23/2015 Anonymous
